For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Quicktip Card by code

Returns Quicktip card by specified code

GET https://api.betstack.io/bc/quicktips/{code}

Response example:

{
    "code": "54FE26",
    "total_odds": 13.29,
    "prices": [
        50000,
        100000,
        150000,
        200000
    ],
    "stakes": [
        44444,
        88889,
        133333,
        177778
    ],
    "ext": 12.5,
    "ext_amounts": [
        5556,
        11111,
        16667,
        22222
    ],
    "wht": 20,
    "wht_amounts": [
        109243,
        218489,
        327733,
        436978
    ],
    "net_payouts": [
        481418,
        962846,
        1444263,
        1925692
    ],
    "gross_payouts": [
        590661,
        1181335,
        1771996,
        2362670
    ],
    "operator": "acme",
    "enabled": true,
    "title": "Cool bet",
    "description": "Quicktip description",
    "sitename": null,
    "domain": null,
    "preview_img": null,
    "created": "2024-06-24T21:10:52.605000",
    "operator_time_created": "2024-06-24T23:10:52.605000",
    "expires": "2024-08-17T10:30:00.000000",
    "operator_time_expires": "2024-08-17T12:30:00.000000",
    "events": [
        {
            "starts": "2024-08-17T11:30:00.000000",
            "operator_time_starts": "2024-08-17T13:30:00.000000",
            "category": {
                "league_id": 1053,
                "league_slug": "football/england/premier-league",
                "league_name": "Premier League",
                "country_id": 2340000,
                "country_slug": "england",
                "country_name": "England"
            },
            "home_team": {
                "slug": "ipswich-town",
                "name": "Ipswich Town",
                "id": 100567
            },
            "away_team": {
                "slug": "liverpool-fc-montevideo",
                "name": "Liverpool FC Montevideo",
                "id": 1053630000
            },
            "bet": {
                "id": 1,
                "bet_code": "1",
                "bet_name": "Home",
                "market_code": "MRFT",
                "market_name": "Match Result Full Time",
                "line_code": null,
                "line_name": null,
                "odds": 8.8,
                "updated": "2024-06-18T09:00:56"
            },
            "id": 284095
        },
        {
            "starts": "2024-08-17T11:30:00.000000",
            "operator_time_starts": "2024-08-17T13:30:00.000000",
            "category": {
                "league_id": 1053,
                "league_slug": "football/england/premier-league",
                "league_name": "Premier League",
                "country_id": 2340000,
                "country_slug": "england",
                "country_name": "England"
            },
            "home_team": {
                "slug": "ipswich-town",
                "name": "Ipswich Town",
                "id": 100567
            },
            "away_team": {
                "slug": "liverpool",
                "name": "Liverpool",
                "id": 100521
            },
            "bet": {
                "id": 14,
                "bet_code": "O",
                "bet_name": "Over",
                "market_code": "OUFT",
                "market_name": "Over/Under Full Time",
                "line_code": "25",
                "line_name": "2.5",
                "odds": 1.51,
                "updated": "2024-07-01T05:10:45"
            },
            "id": 284126
        }
    ]
}

If the card with specified code was not found error response is returned with status code 400

If the card is expired an error response is returned with status code 400

Last updated